Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.dbxml.db.admin
Class AdminConfig.DriverConfig

    java.lang.Object
      com.dbxml.db.admin.AdminConfig.DriverConfig

Enclosing class:
  AdminConfig

public class AdminConfig.DriverConfig
extends java.lang.Object

DriverConfig

Constructor Summary
`AdminConfig.DriverConfig()`

Method Summary
`java.lang.String` | `getClassName()`
`java.lang.String` | `getLabel()`
`java.util.Map` | `getProperties()`
`void` | `setClassName(java.lang.String className)`
`void` | `setLabel(java.lang.String label)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AdminConfig.DriverConfig

    public AdminConfig.DriverConfig()

Method Detail

### setLabel

    public void setLabel(java.lang.String label)

### getLabel

    public java.lang.String getLabel()

### setClassName

    public void setClassName(java.lang.String className)

### getClassName

    public java.lang.String getClassName()

### getProperties

    public java.util.Map getProperties()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2004 The dbXML Group